<?xml version="1.0" encoding="GB2312"?>
<!-- product 1 means Manhattan-->
<!-- index < 3, means test time-->
<!-- pos 1 means down, pos 2 means horizontal, pos 3 means up, pos 4 means horizontal but not save nv-->
<HWA_AFCVALIDATION product="1" MainExpo="6000" MainISO="100" SubExpo="8000" SubISO="100">
    <config index="0">
        <Mode pos="2" m="0.45" n="0.45" rectWidth="100" rectHeight="100" distance="600" minVcmMain="-70" maxVcmMain="70" minVcmSub="-70" maxVcmSub="70" />
    </config>
    <config index="1">
        <Mode pos="4" m="0.45" n="0.45" rectWidth="100" rectHeight="100" distance="400" minVcmMain="-70" maxVcmMain="70" minVcmSub="-70" maxVcmSub="70" />
    </config>
    <config index="2">
        <Mode pos="0" m="0.33" n="0.5" rectWidth="160" rectHeight="160" distance="300" minVcmMain="-10000" maxVcmMain="10000" minVcmSub="-10000" maxVcmSub="10000" />
        <Mode pos="0" m="0.67" n="0.5" rectWidth="160" rectHeight="160" distance="500" minVcmMain="-10000" maxVcmMain="10000" minVcmSub="-10000" maxVcmSub="10000" />
    </config>
</HWA_AFCVALIDATION>
